.titleBorder{
	margin-top: 40px;
	font-size: 36px;
	color: #483db5;
	font-weight: bold;
	border-top: solid 4px #483db5;
	border-bottom: solid 4px #483db5;
	text-align: center;
	margin-bottom: 40px;
}
#recruit{
	padding-bottom: 60px;
}

.local_right_sec .h4UnderLine{
	font-size: 28px;
	color: #483db5;
	border-bottom: solid 7px #483db5;
	margin-bottom: 40px;
}

.local_right_sec .rec p.recttl{
    border-left: solid 5px #174d8b;
    padding-left: 10px;
    line-height: 1.2;
font-weight: bold;
    margin-bottom: 15px;
    font-size: 18px;
}

.local_right_sec div.rec{
    margin-bottom: 20px;
}

.local_right_sec p.rectxt{
    padding-left: 10px;
}
